Comment 6 for bug 656735

Anton Lashkov (onto) wrote :

Very strange dependence. Ok, i install gnome-panel, but it's not true solution. I think, it's necessary to make package of all programs, which alacarte is needed.